<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.apimgt.rest.api.devops" label="WSO2 Carbon - API Devops Rest API Feature" provider-name="%providerName" version="9.32.4">
  <description>This feature contains required bundles for API Manager Rest API for API Devops functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.apimgt.rest.api.util" unpack="false" version="9.32.4"/>
  <plugin id="jakarta.validation.jakarta.validation-api" unpack="false" version="2.0.2"/>
  <plugin id="org.wso2.carbon.identity.entitlement.stub" unpack="false" version="5.25.724"/>
  <plugin id="org.wso2.carbon.apimgt.devops.impl" unpack="false" version="9.32.4"/>
  <plugin id="org.wso2.carbon.apimgt.rest.api.common" unpack="false" version="9.32.4"/>
</feature>
